Loading...
Searching...
No Matches
massspectrumpluscombiner.h File Reference
`#include <memory>`
`#include <QDataStream>`
`#include "pappsomspp/export-import-config.h"`
`#include "massspectrumcombiner.h"`

Go to the source code of this file.

## Classes

class | pappso::MassSpectrumPlusCombiner

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< const MassSpectrumPlusCombiner > | pappso::MassSpectrumPlusCombinerCstSPtr
typedef std::shared_ptr< MassSpectrumPlusCombiner > | pappso::MassSpectrumPlusCombinerSPtr